/* 
  Project_Menu.strings
  QuickPlan

  Created by MBL on 2021/9/3.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"app.show.task.links" = "Show Task Links in Gantt Chart" ;

"app.hide.task.links" = "Hide Task Links in Gantt Chart" ;

/* ** Task ** */
"open.sub.prj" = "Open Subproject" ;

"edit.task" = "Edit in Properties Editor" ;

"edit.task.name" = "Edit task Name" ;

"remove" = "Remove" ;

"convert.to.milestone" = "Turn into a Milestone" ;

"convert.to.task" = "Convert into a Task" ;

"convert.to.group" = "Turn into a Task Group" ;

"convert.to.sub.prj" = "Turn into a Subproject" ;

"new.task.to.next" = "New Sibling Task after selection" ;

"new.subtask" = "New Subtask" ;

"new.subtask.keep.selection" = "New Subtask (no change in selection)" ;

"move.up" = "Move Up" ;

"move.down" = "Move Down" ;

"indent" = "Indent" ;

"outdent" = "Outdent" ;

"repeat" = "Repeat" ;

"copy.to.project" = "Copy to a NEW Project File" ;

/* ** Gantt Empty Space ** */
"show.task.links" = "Show Task Links" ;

"hide.task.links" = "Hide Task Links" ;

"show.task.name" = "Show Task Name" ;

"show.task.name.and.percent" = "Show Name + %Comp" ;

"show.task.res" = "Show Resources" ;

"no.title" = "No Title on Task Bars" ;

"show.task.grp.box" = "Show task Group Border" ;

"hide.task.grp.box" = "Hide task Group Border" ;

"normal.text.size" = "Normal Text Size" ;

"large.text.size" = "Large Text Size" ;

"ex.large.text.size" = "Extra Large Text Size" ;

"bold.grp.name" = "Show Task Group Name in Bold font" ;

"regular.grp.name" = "Show Task Group Name in Regular font" ;

"bold.subprj.name" = "Show Subproject Name in Bold font" ;

"regular.subprj.name" = "Show Subproject Name in Regular font" ;

/* ** Timeline ** */
"change.project.start" = "Change the Start date of the Project" ;

"config.project.cal" = "Configure the Calendar of the Project" ;

"is.working.day" = "Working day" ;

"is.non.working.day" = "Non-working day" ;

"to.working.day" = "Set as working day" ;

"to.non.working.day" = "Set as non-working day" ;

"show.day.no" = "Display the date number in the month" ;

"show.weekday.abbr" = "Show the abbreviation of the day of the week" ;

"show.day.on.week.cell.left" = "Show the first day of the week on the left side of the week cell" ;

"show.day.on.week.cell.right" = "Show the last day of the week on the right side of the week cell" ;

"show.week.no" = "Show the number of the week in the year" ;
